<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>Sonic Frontiers muestra gameplay, jefes y más con su nuevo tráiler</span></h1>
                <div class="noticia1sub">
                    <p>Sega estrena nuevo vídeo poco antes de su lanzamiento, previsto para el 8 de noviembre, que presenta nuevas escenas de su jugabilidad.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="frontiers.jpg" alt="Videojuego"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>Sonic Frontiers se lanza en pocos días, el 8 de noviembre, y el Sonic Team ha mostrado un nuevo tráiler de este plataformas 3D en mundo abierto. Titulado Showdown, nos muestra algunas secuencias de historia, cinemáticas CGI y gameplay. Si no queréis estropear las sorpresas con las situaciones que vamos a encontrar en el juego, os advertimos que incluye spoilers de algunos enfrentamientos contra los grandes enemigos.</p>       
                </div>
                <div class="articulonoticia">
                    <p>La aventura de Sonic estará disponible en PlayStation 5, Xbox Series, PlayStation 4, Xbox One, Switch y PC. Sonic Team y Sega han destacado que la trama de Frontiers será "profunda y con matices", además de que estará fuertemente ligada a la de videojuegos anteriores, por lo que será imprescindible conocer algunos detalles de títulos previos para entenderla por completo. Por otro lado, también apunta a ser un juego emocional ya que tendrá la melancolía como uno de sus temas principales tal y como confirmó Ian Flynn, el principal responsable del guion del videojuego.</p>       
                </div>
            </article>
            <div class="tweetnoticia2">
                <blockquote class="twitter-tweet"><p lang="es" dir="ltr">🎮 Gameplay 🎮 <br><br>•Sonic Frontiers es una pasada, la frescura que necesitaba el Erizo desde hace muchos años, sin duda ha superado mis expectativas 🔝👌🏻.<br><br>P.D.: especial atención a la BSO y el mundo abierto… lleno de cosas por hacer, absolutamente para nada vacío. <a href="https://t.co/CjOgLhDugO">pic.twitter.com/CjOgLhDugO</a></p>&mdash; Sn0w1n ~ 🟢 XBX 🟢 (@Sn0w1n) <a href="https://twitter.com/Sn0w1n/status/1590124537383129089?ref_src=twsrc%5Etfw">November 8, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia3">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/iONl0IUMSyw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>¡Dos mundos chocan en la nueva aventura de Sonic the Hedgehog!", dice la sinopsis oficial. "Lucha contra hordas de poderosos enemigos mientras exploras un mundo impresionante lleno de acción, aventura y misterios. Alcanza nuevas alturas y experimenta la emoción y la libertad a todo ritmo en las zonas abiertas de las cinco enormes Starfall Islands. Disfruta de la aventura y aprovecha el poder de los ancestros para detener a estos nuevos y misteriosos enemigos"</p>       
                </div>
                <div class="articulonoticia">
                    <p> Pese a que en un principio los jugadores señalaron sus similitudes con juegos como The Legend of Zelda: Breath of the Wild, el equipo de Sega dice que "hay el mismo elemento de libertad que se ha aplicado a Breath of the Wild como juego de rol, pero ellos [el Sonic Team] están cogiendo la acción lineal de alta velocidad de los juegos de Sonic e implementándole esa libertad en ella. No estamos haciendo un RPG. Queríamos que la gente sea capaz de pasarse el juego usando sólo las habilidades básicas que tienes en la primera isla. Si tienes la técnica, puedes pasarte el juego sin subir de nivel, mejorar o añadir nada a tu árbol de habilidades".</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
